View Issue Details

IDProjectCategoryView StatusLast Update
0000127SOGoWeb Calendarpublic2009-10-23 11:08
Reporterfrancis Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000127: Can't move an event/task to a shared calendar with "create" rights
Description

In the event/task edition window, shared calendars in which I can create events/tasks are not listed.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2009-09-01 13:11 francis New Issue
2009-10-22 20:37 francis Target Version 1.0.5 => 1.1.0
2009-10-23 11:08 francis Note Added: 0000245
2009-10-23 11:08 francis Status new => resolved
2009-10-23 11:08 francis Fixed in Version => 1.1.0
2009-10-23 11:08 francis Resolution open => fixed
2009-10-23 11:08 francis Assigned To => francis